Hlavní navigace

Od čtvrtka se ze starého prohlížeče do internetového bankovnictví ČSOB nepřihlásíte

Sdílet

Veronika Doskočilová

Československá obchodní banka a Poštovní spořitelna oznámila svým klientům, že od čtvrtka 26. září 2019 nebude možné se do internetového bankovnictví přihlásit skrze zastaralé prohlížeče. Konkrétně jde o zastaralé softwary, které využívají certifikát TLS 1.0.

Banka tento certifikát vyhodnotila jako nevyhovující co se jejích standardů týče. Od čtvrtka se proto nepřihlásíte skrze tyto verze prohlížečů a systémů:

  • Android 4.3 a starší,
  • Windows Vista + Internet Explorer 7 a starší,
  • Windows 7 + Internet Explorer 10 a starší,
  • Windows Phone 8.0 + Internet Explorer 10 a starší,
  • OS X + Safari 5.1.9 a starší,
  • OS X 10.8.4 + Safari 6.0.4.

Pokud máte nějaký z výše uvedených systémů či prohlížečů a využíváte jej ke správě svého bankovního účtu, musíte si do čtvrtka operační systém a webový prohlížeč aktualizovat.

Našli jste v článku chybu?
Ochrana proti spamovacím robotům. Odpovězte prosím na následující otázku: Jaký je letos rok?

Diskuse byla uzavřena.

Upozorníme vás na články, které by vám neměly uniknout (maximálně 2x týdně).